/*  */
/*------------- Hover background gradient --------------*/
@property --myColor1 {
  syntax: "<color>";
  initial-value: #FCA32D;
  inherits: false;
}
@property --myColor2 {
  syntax: "<color>";
  initial-value: #FF6196;
  inherits: false;
}
.button-hover-linearGradient {
  background-image: linear-gradient(105deg, var(--myColor1) 7%, var(--myColor2) 78%);
  transition: --myColor1 0.7s, --myColor2 0.7s;
}
.button-hover-linearGradient:hover {
  --myColor1: #ff933c;
  --myColor2: #ff933c;
}

.button-hover-linearGradient-others-browsers {
  background-image: linear-gradient(105deg, #ff933c 7%, #ff6196 78%);
  background-image: -moz-linear-gradient(105deg, #ff933c 7%, #ff6196 78%);
}

#events .events {
  padding-block: 102px 100px;
}
@media (max-width: 992px) {
  #events .events {
    padding-block: 29px 49px;
  }
}
@media (max-width: 992px) {
  #events .events .container {
    --bs-gutter-x: 64px;
  }
}
#events .events .container .row {
  --bs-gutter-x: 40px;
  --bs-gutter-y: 54px;
}
@media (max-width: 992px) {
  #events .events .container .row {
    --bs-gutter-x: 0;
    --bs-gutter-y: 27px;
  }
}
#events .events .card-item {
  position: relative;
  overflow: hidden;
  border: 1px solid rgba(112, 112, 112, 0.1215686275);
  border-radius: 0 0 10px 10px;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 992px) {
  #events .events .card-item {
    border-radius: 10px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1607843137);
    border: none !important;
  }
}
#events .events .card-item:hover {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1607843137);
  border-color: #C47452 !important;
}
#events .events .card-item:hover .card-item-img img {
  scale: 1.1;
}
#events .events .card-item-img {
  overflow: hidden;
  width: 100%;
  height: 263px;
}
@media (max-width: 992px) {
  #events .events .card-item-img {
    height: 214px;
  }
}
#events .events .card-item-img img {
  width: 100%;
  height: min(263px, 100%);
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 992px) {
  #events .events .card-item-img img {
    height: min(214px, 100%);
  }
}
#events .events .card-item-body {
  padding: 20px 25px 25px;
}
@media (max-width: 992px) {
  #events .events .card-item-body {
    padding: 11.5px 18px 20px 27px;
    border: 1px solid #C47452;
    border-top: none;
    border-radius: 0 0 10px 10px;
  }
}
#events .events .card-item-body h2 {
  color: #000;
  font: normal normal 500 20px/24px "Barlow";
  max-width: 328px;
}
@media (max-width: 992px) {
  #events .events .card-item-body h2 {
    font-size: 16px;
    line-height: 19px;
    max-width: 267px;
  }
}
#events .events .card-item-body ul {
  margin-block: 17px 28px;
}
@media (max-width: 992px) {
  #events .events .card-item-body ul {
    margin-block: 10px 24px;
  }
}
#events .events .card-item-body ul li:last-child {
  margin-top: 13px;
  border-top: 1px solid rgba(112, 112, 112, 0.1215686275);
  padding-top: 21px;
}
@media (max-width: 992px) {
  #events .events .card-item-body ul li:last-child {
    margin-top: 11px;
    padding-top: 14px;
  }
}
#events .events .card-item-body ul li a {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #000;
  font: normal normal normal 15px/20px "Barlow";
}
@media (max-width: 992px) {
  #events .events .card-item-body ul li a {
    gap: 11px;
    font-size: 14px;
    line-height: 20px;
  }
}
#events .events .card-item-body ul li a > img {
  width: 19px;
  height: 19px;
}
@media (max-width: 992px) {
  #events .events .card-item-body ul li a > img {
    width: 16px;
    height: 16px;
  }
}
#events .events .card-item-body ul li + li:not(:last-child) {
  margin-top: 9px;
}
@media (max-width: 992px) {
  #events .events .card-item-body ul li + li:not(:last-child) {
    margin-top: 8px;
  }
}
#events .events .card-item a {
  text-decoration: none;
}
#events .events .pagination {
  margin-top: 88px;
}
@media (max-width: 992px) {
  #events .events .pagination {
    margin-top: 49px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/